## debian-multimedia 0.4ubuntu1

=== debian/changelog ===
debian-multimedia (0.4ubuntu1) xenial; urgency=low

  * Merge from Debian unstable
  * Regenerate control file for Xenial (LP: #1534991)

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 16 Jan 2016 22:10:23 +0100

debian-multimedia (0.4) unstable; urgency=medium

  [ Ross Gammon ]
  * Add NEW linuxptp package
  * Add deken to soundsynthesis task
  * Add ffmpeg back into video & devel tasks
  * Add new timgm6mb-soundfont package to midi task
  * Fix Vcs browser URL
  * Add libmusicbrainz to the devel task
  * Add qsequencer to midi, recording & drums tasks
  * Add mopidy-local-sqlite to players task
  * Add NEW pd-iemguts package to puredata task
  * Add sndio to jack and devel tasks
  * pd-syslog is NEW, added to puredata task
  * Update pd-rtclib package name, was pt-rtc
  * deken now in the archive, removed package information
  * Expand the timestretching task to be audio-utilities
  * pd-hexloader now in the archive, WNPP details deleted
  * Added ecasound to audio-utilities & devel tasks
  * Create a new Broadcasting task and move stuff there
  * Add midicsv to midi task
  * Remove package information from pd-tclpd, now in the archive
  * sndio-xtools no longer part of source package
  * Rename timestretching task to audio-utilities
  * Create new photography task and copy/move packages from graphics/video
  * Add NEW kodi-pvr-vdr-vnsi package to broadcasting, photography & video
  * Add more photography packages from the Debian PhotoTools Maintainers
  * Fix openmageio-tools using package name not source package
  * Add NEW kodi-data package
  * Add a new animation task with packages already in graphics & video
  * Add NEW hydrogen-drumkits-effect package as a suggests
  * libav package has been removed, update package names for ffmpeg
  * gnome-mpv now in the archive
  * Remove extra info for dgedit as now in archive & fix syntax error
  * Remove extra info for pd-gil, now in the archive
  * Add new kodi-pvr-hts addon to broadcasting & video
  * Add kodi-pvr-argustv to video & broadcasting tasks
  * Add new kodi addons to video & brodcasting tasks
  * Add new pvr-hdhomerun package to video & broadcasting tasks
  * Apply patch to fix typo and remove duplicates.
    Thanks to Andreas Tille
  * Apply patch from Ubuntu libdvbpsi9 -> libdvbpsi-dev.
    Thanks to Matthias Klose
  * Regenerate control and desc file

  [ IOhannes m zmölnig ]
  * added pd-iemambi to "ambisonics" task
  * Removed trailing whitespace
  * moved pd's graphics packages from "soundsynthesis" to "graphics"
  * Added 'puredata' task
  * pd-rtclib now in the archive
  * pd-mrpeach provides multiple binary packages
  * added more pd-packages found in task "soundsynthesis"
  * Removed pd-packages unrelated to "soundsynthesis"
  * pd-creb now in the archive

  [ Kaj Ailomaa ]
  * removing phat packages, as phat has been removed from Debian archive

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 08 Jan 2016 16:34:34 +0100
