=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-multimedia
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Felipe Sateler <fsateler@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Ross Gammon <rossgammon@mail.dk>
Build-Depends-Indep: debhelper (>= 7.1), blends-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/multimedia-blends.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/multimedia-blends.git

Package: multimedia-tasks
Architecture: all
Depends: tasksel
Description: Debian Multimedia tasks for tasksel
 This package provides Debian Multimedia tasks in tasksel.

Package: multimedia-ambisonics
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aliki,
 amb-plugins,
 ambdec,
 ardour,
 ardour3,
 drc,
 jackd,
 japa,
 jconvolver,
 jconvolver-config-files,
 pd-iemambi,
 qjackctl,
 soundscaperenderer,
 tetraproc,
 zita-rev1
Suggests: non-mixer,
 pd-iem-bin-ambi
Description: Packages for working with ambisonics (3D surround sound)
 This metapackage will install packages you need when working with
 ambisonics.

Package: multimedia-animation
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: blender,
 create-resources,
 gimp,
 gimp-gap,
 gpac,
 opencollada-tools,
 stopmotion,
 synfig,
 synfigstudio,
 whitedune
Suggests: animata,
 brad,
 colladacoherencytest,
 fluxus,
 gimp-plugin-registry,
 ogreal,
 pixelstruct,
 qavimator,
 toonloop
Description: Packages for creating animations
 This metapackage will install packages for designed to create and view
 2D and 3D animations for concerts, theatre and dance performances,
 feature films and promotional screenings.

Package: multimedia-audio-plugins
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: abgate,
 amb-plugins,
 ambdec,
 ams,
 audiofile-tools,
 autotalent,
 avw.lv2,
 blepvco,
 blop,
 calf-plugins,
 caps,
 csladspa,
 csoundqt,
 drumkv1,
 dssi-host-jack,
 dssi-utils,
 eq10q,
 ffmsindex,
 fil-plugins,
 fluidsynth-dssi,
 fomp,
 ghostess,
 hexter,
 invada-studio-plugins-ladspa,
 invada-studio-plugins-lv2,
 ir.lv2,
 jack-rack,
 jalv,
 jconvolver,
 ladspa-sdk,
 libasound2-plugin-equal,
 ll-scope,
 lv2file,
 lv2proc,
 lv2vocoder,
 mcp-plugins,
 mda-lv2,
 naspro-bridges,
 nekobee,
 omins,
 rev-plugins,
 rubberband-ladspa,
 samplv1,
 setbfree,
 sineshaper,
 slv2-doc,
 slv2-jack,
 so-synth-lv2,
 ste-plugins,
 swh-lv2,
 swh-plugins,
 synthv1,
 tap-plugins,
 vamp-plugin-sdk,
 vco-plugins,
 vlevel,
 vocproc,
 wah-plugins,
 whysynth,
 wsynth-dssi,
 x42-plugins,
 xsynth-dssi,
 zam-plugins,
 zita-at1,
 zynadd,
 zynaddsubfx-dssi,
 zynjacku
Suggests: carla,
 csound-doc,
 ingen,
 jcgui,
 lv2fil,
 zita-rev1
Description: Audio processing plugins, synths and virtual instruments
 This metapackage installs plugins that are useful for creating and
 processing audio.

Package: multimedia-audio-utilities
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: aubio-tools,
 audiotools,
 bs1770gain,
 cutmp3,
 easytag,
 easytag-nautilus,
 ecatools,
 flactag,
 glyrc,
 gmusicbrowser,
 isrcsubmit,
 mhwaveedit,
 pacpl,
 paulstretch,
 playitslowly,
 rubberband-cli,
 rubberband-ladspa,
 rubberband-vamp,
 silan,
 sonic-visualiser,
 soundconverter,
 soundstretch,
 sox,
 stretchplayer,
 vorbis-tools,
 wavbreaker,
 wavpack,
 xcfa,
 zita-resampler
Suggests: ardour,
 ardour3,
 audacity,
 audioseg,
 ecasound,
 fdmf,
 ffmulticonverter,
 fuoco-converter,
 gmpc-plugin-coveramazon,
 mediaconch,
 mp3cat,
 mp3fs,
 mp3mesa,
 mp3packer,
 mpcut,
 nautilus-sound-converter,
 odvr,
 playdar,
 playlist,
 pragha,
 qrest,
 qtractor,
 qwinff,
 rezound,
 rosegarden
Description: packages for manipulating & cataloging music and audio
 This metapackage installs programs and plugins for manipulating &
 cataloging music and audio. This includes stretching audio in time, 
 breaking it into segments, the detection of pitch, beat and silence,
 and transcoding between file formats. It also includes tools to assist
 maintaining music collections by detecting duplicates, tagging metadata
 and dealing with cover art and album information.

Package: multimedia-broadcasting
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: camorama,
 crtmpserver,
 dvblast,
 forked-daapd,
 groovebasin,
 icecast2,
 ices2,
 kodi,
 kodi-eventclients-j2me,
 kodi-eventclients-kodi-send,
 kodi-pvr-argustv,
 kodi-pvr-dvbviewer,
 kodi-pvr-hts,
 kodi-pvr-iptvsimple,
 kodi-pvr-mediaportal-tvserver,
 kodi-pvr-mythtv,
 kodi-pvr-nextpvr,
 kodi-pvr-njoy,
 kodi-pvr-vdr-vnsi,
 kodi-pvr-vuplus,
 kodi-pvr-wmc,
 mediatomb,
 multicat,
 tsdecrypt,
 vdr-plugin-vnsiserver,
 xbmc-pvr-argustv,
 xbmc-pvr-dvbviewer
Suggests: airtime,
 aras,
 celtx,
 deefuzzer,
 flumotion,
 fuppes,
 gallery3,
 idjc,
 ingex,
 kodiplatform,
 mediagoblin,
 nuvolaplayer,
 obs,
 opencinematools,
 opendcp,
 phonon-backend-mplayer,
 photoshow,
 pipelight,
 plumi,
 ps3-media-server,
 pvr-hdhomerun,
 qlc,
 qmagneto,
 videolan-doc,
 vlc,
 xbmc-pvr-demo
Description: Packages for broadcasting media publicly or in the home
 Metapackage which installs packages for broadcasters, cinemas, or home
 users (e.g. streaming & media servers).

Package: multimedia-devel
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: audacious-dev,
 clam-networkeditor,
 crtmpserver-dev,
 drumstick-tools,
 dssi-dev,
 dvbpsi-utils,
 etl-dev,
 ffado-tools,
 frei0r-plugins-dev,
 gigtools,
 gscanbus,
 ino-headers,
 kodi-addons-dev,
 kodi-eventclients-dev,
 ladspa-sdk,
 liba52-0.7.4-dev,
 libaacs-dev,
 libart-2.0-dev,
 libasound2-dev,
 libass-dev,
 libaubio-dev,
 libaudclient-dev,
 libaudiofile-dev,
 libavc1394-dev,
 libavcodec-dev,
 libavcodec-extra,
 libavcodec-ffmpeg56,
 libavdevice-dev,
 libavdevice-ffmpeg56,
 libavfilter-dev,
 libavfilter-ffmpeg5,
 libavformat-dev,
 libavformat-ffmpeg56,
 libavresample-dev,
 libavresample-ffmpeg2,
 libavutil-dev,
 libavutil-ffmpeg54,
 libbdplus-dev,
 libbitstream-dev,
 libbluray-bin,
 libbluray-dev,
 libchromaprint-dev,
 libchromaprint-tools,
 libclalsadrv-dev,
 libclam-dev,
 libclam-qtmonitors-dev,
 libclthreads-dev,
 libclxclient-dev,
 libcollada2gltfconvert-dev,
 libcoverart-dev,
 libcrystalhd-dev,
 libdataquay-dev,
 libde265-dev,
 libdiscid-dev,
 libdrumstick-dev,
 libdssialsacompat-dev,
 libdv-bin,
 libdv4-dev,
 libdvb-dev,
 libdvbcsa-dev,
 libdvbpsi-dev,
 libdvdnav-dev,
 libdvdread-dev,
 libebml-dev,
 libebur128-dev,
 libecasoundc-dev,
 libfaad-dev,
 libffado-dev,
 libffms2-dev,
 libflac++-dev,
 libflac-dev,
 libflake-dev,
 libgavl-dev,
 libgig-dev,
 libglyr-dev,
 libgmerlin-avdec-dev,
 libgmerlin-dev,
 libgmlib-dev,
 libgmtk-dev,
 libgpac-dev,
 libgroove-dev,
 libgroovefingerprinter-dev,
 libgrooveloudness-dev,
 libgrooveplayer-dev,
 libinstpatch-dev,
 libjack-dev,
 liblilv-dev,
 liblircclient-dev,
 liblivemedia-dev,
 liblo-dev,
 liblo-tools,
 liblrdf0-dev,
 liblscp-dev,
 libltc-dev,
 libltcsmpte-dev,
 liblv2dynparam1-dev,
 libmad0-dev,
 libmapper-dev,
 libmatroska-dev,
 libmjpegtools-dev,
 libmms-dev,
 libmp3lame-dev,
 libmp4v2-dev,
 libmpcdec-dev,
 libmpeg2-4-dev,
 libmpg123-dev,
 libmpv-dev,
 libmusicbrainz5-dev,
 libnabrit-dev,
 libnacore-dev,
 libo3dgc-dev,
 libogmrip-dev,
 libois-dev,
 libopencore-amrnb-dev,
 libopencore-amrwb-dev,
 libopenni-dev,
 libopenni-sensor-pointclouds-dev,
 libopenni2-dev,
 libpaq-dev,
 libportsmf-dev,
 libpostproc-dev,
 libpostproc-ffmpeg53,
 libprojectm-dev,
 libprojectm-qt-dev,
 libpugl-dev,
 libquicktime-dev,
 libreplaygain-dev,
 librtaudio-dev,
 librtmidi-dev,
 librtmp-dev,
 librubberband-dev,
 libsamplerate0-dev,
 libsbsms-dev,
 libserd-dev,
 libsfark-dev,
 libshairport-dev,
 libshout-idjc-dev,
 libshout3-dev,
 libslv2-dev,
 libsndfile1-dev,
 libsndio-dev,
 libsndobj-dev,
 libsord-dev,
 libsoundtouch-dev,
 libsoxr-dev,
 libsratom-dev,
 libstk0-dev,
 libsuil-dev,
 libswresample-dev,
 libswresample-ffmpeg1,
 libswscale-dev,
 libswscale-ffmpeg3,
 libsynfig-dev,
 libunicap2-dev,
 libva-dev,
 libvo-aacenc-dev,
 libvo-amrwbenc-dev,
 libvorbis-dev,
 libwavpack-dev,
 libweed-dev,
 libwxsvg-dev,
 libx264-dev,
 libx265-dev,
 libxvidcore-dev,
 libzita-alsa-pcmi-dev,
 libzita-convolver-dev,
 libzita-resampler-dev,
 lilv-utils,
 livemedia-utils,
 lv2-c++-tools,
 lv2-dev,
 lv2core,
 lvtk-dev,
 lvtk-tools,
 mjpegtools,
 mp4v2-utils,
 mpeg2dec,
 mpg123,
 musepack-tools,
 opencollada-dev,
 openni-utils,
 openni2-utils,
 pyliblo-utils,
 python-ecasound,
 python-liblo,
 python-libmapper,
 python-midiutil,
 python-pyknon,
 python-pyo,
 python3-liblo,
 quicktime-utils,
 quicktime-x11utils,
 ruby-ecasound,
 serdi,
 sordi,
 vamp-plugin-sdk,
 zlib1g-dev
Suggests: automake,
 bison,
 build-essential,
 cmake,
 cmake-curses-gui,
 cvs,
 dh-buildinfo,
 echoprint-codegen,
 echoprint-server,
 flowplayer,
 fluid,
 git-core,
 gstreamer-sharp-1.0,
 intltool,
 lastfmlib,
 libboost-dev,
 libdirac-dev,
 libfftw3-dev,
 libgail-common,
 libgail-dev,
 libglademm-2.4-dev,
 libgnomecanvas2-dev,
 libgnomecanvasmm-2.6-dev,
 libgstreamer-java,
 libmusicbrainz3-dev,
 libmusicbrainz4-dev,
 libmxml-dev,
 libphat-dev,
 libphat-tools,
 libqt4-dev,
 libtool,
 libusb-dev,
 libxml++2.6-dev,
 ntk,
 pycdio,
 pyclutter-gst,
 pysoundfile,
 python-jack,
 python-mplayer,
 python-portmidi,
 qtav,
 qtmel,
 subversion,
 uuid-dev,
 xbmc-addons-dev,
 xbmc-eventclients-dev,
 xutils-dev
Description: Extra packages for developers and package compiling
 This metapackage will install additional software to compile audio
 software.

Package: multimedia-djing
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: ebumeter,
 giada,
 mixxx,
 mp4v2-utils,
 xwax
Suggests: easytag,
 easytag-nautilus,
 idjc,
 jackeq,
 lame,
 mp3fs,
 qlc,
 terminatorx
Description: Packages for Disk Jockeys
 This metapackage will install packages for djing

Package: multimedia-drums
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: dgedit,
 drumkv1,
 hydrogen,
 hydrogen-drumkits
Suggests: drumgizmo,
 giada,
 gsequencer,
 hydrogen-drumkits-effects,
 lmms,
 non-sequencer,
 puredata,
 seq24,
 specimen
Description: Packages for drums & beats
 Metapackage which installs packages for making drums and beats.

Package: multimedia-firewire
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: a2jmidid,
 ffado-dbus-server,
 ffado-mixer-qt4,
 ffado-tools,
 gscanbus,
 jackd,
 jackd2-firewire | jackd1-firewire,
 libavc1394-tools,
 patchage
Description: Packages for your firewire audiocard / interface
 This metapackage will install packages to configure your ffado
 supported firewire audio card.

Package: multimedia-graphics
Section: metapackages
Architecture: all
Depends: multimedia-tasks (= ${binary:Version})
Recommends: create-resources,
 fractgen,
 gem,
 gimp,
 gimp-data,
 gimp-data-extras,
 gimp-gap,
 gimp-plugin-registry,
 gimp-ufraw,
 opencollada-tools,
 pd-3dp,
 pd-pdp,
 pd-scaf,
 shutter,
 whitedune
Suggests: agave,
 alchemy,
 animal,
 animata,
 blender,
 blimp,
 brad,
 classicprint,
 colladacoherencytest,
 cooka,
 cv,
 enblend,
 ffmulticonverter,
 fluxus,
 fontforge,
 fontmatrix,
 hugin,
 inkscape,
 inkscape-plugin-qrcode,
 inksmoto,
 limoo,
 mpview,
 nautilus-image-converter,
 pd-gem2pdp,
 pd-gridflow,
 pd-opencv-data,
 pd-pidip,
 pd-pix-openni,
 photoflow,
 photoqt,
 printoxx,
 pstoedit,
 python-img2pdf,
 qimageviewer,
 qosmic,
 scribus,
 xsane
Description: Packages for making and editing artwork
 This metapackage will install packages for making and editing artwork.

Package: multimedia-guitar
Section: metapackages
Architecture: all
