## debian-multimedia 0.5

=== debian/changelog ===
debian-multimedia (0.5) unstable; urgency=medium

  [ Ross Gammon ]
  * Prepare a new release
  * Mark tasks that should be installed during blend installation
    (Closes: #825186)
  * Add pulseaudio-dlna ITP to broadcasting task
  * Add NEW sc3-plugin packages
  * Add libqpsd ITP to devel task
  * Add openshot-qt and library ITPs
  * Add link to unofficial debian packages for sayonara
  * Add nordlicht ITP to video task
  * pnmixer is now in the archive, remove package information
  * pd-purest-json is now in the archive, remove package information
  * Add Sonic-Pi dependencies to devel task
  * Add some Cinema RFPs
  * Add mopidy-somafm ITP to players task
  * Add snd packages to audio utilities task
  * Add flif & mopidy-internetarchive ITPs to relevant tasks
  * pd-iem, pd-iemutils, pd-nusmuk & nordlicht now in the archive
  * pd-puremapping now in the archive, remove extra package info
  * Add ITPs for baka-mplayer, castnow, and dcadec
  * Mediaconch & drumgizmo now in the archive
  * Add NEW sonic-pi to soundsynthesis task
  * Add python-tunigo to devel task
  * pd-extendedview now in the archive, removed extra package information
  * pulseaudio-dlna now in the archive, removing extra package info
  * Use binary package names for juce
  * Add packaging Vcs for cinelerra-cv, packaging was started
  * Open Broadcasting Software (obs) is NEW
  * Add sayonara VCS, and a note that openscengraph-3.4 is NEW

  [ IOhannes m zmölnig ]
  * removed pd-iem-bin-ambi
  * added pd-iemutils
  * added pd-purest-json
  * sorted in pd-extendedview
  * added JUCE
  * added more puredata wishlist packages
  * fix short description for pd-oscbank
  * added some more wishlist packages to puredata
  * pd-kollabs now in unstable
  * juce now in the archive
  * added pd-jsusfx
  * added ITP:ambix-plugins to "ambisonics"
  * "pysoundfile" has been in the archive for some time...
  * Added ITP:libambix to "devel" section
  * Added pd-acre
  * Added pd-ehu
  * Added camomila
  * fixed typo: pd-eho -> pd-ehu
  * Fixed typo: camomila -> camomile
  * Fixed typo: "Non DAW Studio"
  * Note that pd-iem-bin-ambi is likely to be obsolete
  * ambidecodertoolbox
  * 'tab' has been renamed to 'lute-tab'

 -- Ross Gammon <rossgammon@mail.dk>  Sun, 05 Jun 2016 21:35:07 +0200
