=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Source: debian-multimedia
 Section: misc
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Felipe Sateler <fsateler@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
  Ross Gammon <rossgammon@mail.dk>
 Build-Depends-Indep: debhelper (>= 7.1), blends-dev
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/multimedia-blends.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/multimedia-blends.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/multimedia-blends.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/multimedia-blends.git
 
 Package: multimedia-tasks
 Architecture: all
@@ -38,7 +37,9 @@
  soundscaperenderer,
  tetraproc,
  zita-rev1
-Suggests: non-mixer,
+Suggests: ambidecodertoolbox,
+ ambix-plugins,
+ non-mixer,
  pd-iem-bin-ambi
 Description: Packages for working with ambisonics (3D surround sound)
  This metapackage will install packages you need when working with
@@ -53,19 +54,21 @@
  gimp,
  gimp-gap,
  gpac,
+ mandelbulber2,
  opencollada-tools,
- stopmotion,
  synfig,
  synfigstudio,
  whitedune
 Suggests: animata,
  brad,
  colladacoherencytest,
+ flif,
  fluxus,
  gimp-plugin-registry,
  ogreal,
  pixelstruct,
  qavimator,
+ stopmotion,
  toonloop
 Description: Packages for creating animations
  This metapackage will install packages for designed to create and view
@@ -102,10 +105,10 @@
  invada-studio-plugins-ladspa,
  invada-studio-plugins-lv2,
  ir.lv2,
- jack-rack,
  jalv,
  jconvolver,
  ladspa-sdk,
+ ladspalist,
  libasound2-plugin-equal,
  ll-scope,
  lv2file,
@@ -119,8 +122,10 @@
  rev-plugins,
  rubberband-ladspa,
  samplv1,
+ sc3-plugins,
+ sc3-plugins-language,
+ sc3-plugins-server,
  setbfree,
- sineshaper,
  slv2-doc,
  slv2-jack,
  so-synth-lv2,
@@ -141,14 +146,17 @@
  zam-plugins,
  zita-at1,
  zynadd,
- zynaddsubfx-dssi,
- zynjacku
-Suggests: carla,
+ zynaddsubfx-dssi
+Suggests: camomile,
+ carla,
  csound-doc,
  ingen,
+ jack-rack,
  jcgui,
  lv2fil,
- zita-rev1
+ sineshaper,
+ zita-rev1,
+ zynjacku
 Description: Audio processing plugins, synths and virtual instruments
  This metapackage installs plugins that are useful for creating and
  processing audio.
@@ -160,7 +168,6 @@
 Recommends: aubio-tools,
  audiotools,
  bs1770gain,
- cutmp3,
  easytag,
  easytag-nautilus,
  ecatools,
@@ -168,7 +175,9 @@
  glyrc,
  gmusicbrowser,
  isrcsubmit,
+ mediaconch,
  mhwaveedit,
+ mp3fs,
  pacpl,
  paulstretch,
  playitslowly,
@@ -176,6 +185,10 @@
  rubberband-ladspa,
  rubberband-vamp,
  silan,
+ snd,
+ snd-gtk-jack,
+ snd-gtk-pulse,
+ snd-nox,
  sonic-visualiser,
  soundconverter,
  soundstretch,
@@ -190,14 +203,14 @@
  ardour3,
  audacity,
  audioseg,
+ cutmp3,
+ dcadec,
  ecasound,
  fdmf,
  ffmulticonverter,
  fuoco-converter,
  gmpc-plugin-coveramazon,
- mediaconch,
  mp3cat,
- mp3fs,
  mp3mesa,
  mp3packer,
  mpcut,
@@ -230,11 +243,13 @@
  groovebasin,
  icecast2,
  ices2,
+ idjc,
  kodi,
  kodi-eventclients-j2me,
  kodi-eventclients-kodi-send,
  kodi-pvr-argustv,
  kodi-pvr-dvbviewer,
+ kodi-pvr-hdhomerun,
  kodi-pvr-hts,
  kodi-pvr-iptvsimple,
  kodi-pvr-mediaportal-tvserver,
@@ -246,18 +261,22 @@
  kodi-pvr-wmc,
  mediatomb,
  multicat,
+ pulseaudio-dlna,
  tsdecrypt,
  vdr-plugin-vnsiserver,
+ voctomix,
  xbmc-pvr-argustv,
  xbmc-pvr-dvbviewer
 Suggests: airtime,
  aras,
+ asdcplib,
  celtx,
+ dcp-inspect,
+ dcpomatic,
  deefuzzer,
  flumotion,
  fuppes,
  gallery3,
- idjc,
  ingex,
  kodiplatform,
  mediagoblin,
@@ -270,7 +289,6 @@
  pipelight,
  plumi,
  ps3-media-server,
- pvr-hdhomerun,
  qlc,
  qmagneto,
  videolan-doc,
@@ -296,6 +314,8 @@
  gigtools,
  gscanbus,
  ino-headers,
+ juce-modules-source,
+ juce-tools,
  kodi-addons-dev,
  kodi-eventclients-dev,
  ladspa-sdk,
@@ -310,17 +330,11 @@
  libavc1394-dev,
  libavcodec-dev,
  libavcodec-extra,
- libavcodec-ffmpeg56,
  libavdevice-dev,
- libavdevice-ffmpeg56,
  libavfilter-dev,
- libavfilter-ffmpeg5,
  libavformat-dev,
- libavformat-ffmpeg56,
  libavresample-dev,
- libavresample-ffmpeg2,
  libavutil-dev,
- libavutil-ffmpeg54,
  libbdplus-dev,
  libbitstream-dev,
  libbluray-bin,
@@ -342,7 +356,6 @@
  libdssialsacompat-dev,
  libdv-bin,
  libdv4-dev,
- libdvb-dev,
  libdvbcsa-dev,
  libdvbpsi-dev,
  libdvdnav-dev,
@@ -361,8 +374,6 @@
  libglyr-dev,
  libgmerlin-avdec-dev,
  libgmerlin-dev,
- libgmlib-dev,
- libgmtk-dev,
  libgpac-dev,
  libgroove-dev,
  libgroovefingerprinter-dev,
@@ -370,6 +381,7 @@
  libgrooveplayer-dev,
  libinstpatch-dev,
  libjack-dev,
+ libjuce-dev,
  liblilv-dev,
  liblircclient-dev,
  liblivemedia-dev,
@@ -381,7 +393,6 @@
  libltcsmpte-dev,
  liblv2dynparam1-dev,
  libmad0-dev,
- libmapper-dev,
  libmatroska-dev,
  libmjpegtools-dev,
  libmms-dev,
@@ -405,7 +416,6 @@
  libpaq-dev,
  libportsmf-dev,
  libpostproc-dev,
- libpostproc-ffmpeg53,
  libprojectm-dev,
  libprojectm-qt-dev,
  libpugl-dev,
@@ -433,9 +443,7 @@
  libstk0-dev,
  libsuil-dev,
  libswresample-dev,
- libswresample-ffmpeg1,
  libswscale-dev,
- libswscale-ffmpeg3,
  libsynfig-dev,
  libunicap2-dev,
  libva-dev,
@@ -444,7 +452,6 @@
  libvorbis-dev,
  libwavpack-dev,
  libweed-dev,
- libwxsvg-dev,
  libx264-dev,
  libx265-dev,
  libxvidcore-dev,
@@ -469,19 +476,25 @@
  pyliblo-utils,
  python-ecasound,
  python-liblo,
- python-libmapper,
  python-midiutil,
  python-pyknon,
  python-pyo,
+ python-soundfile,
+ python-tunigo,
  python3-liblo,
+ python3-soundfile,
  quicktime-utils,
  quicktime-x11utils,
  ruby-ecasound,
+ ruby-wavefile,
  serdi,
  sordi,
  vamp-plugin-sdk,
+ xbmc-addons-dev,
+ xbmc-eventclients-dev,
  zlib1g-dev
-Suggests: automake,
+Suggests: asdcplib,
+ automake,
  bison,
  build-essential,
  cmake,
@@ -490,43 +503,63 @@
  dh-buildinfo,
  echoprint-codegen,
  echoprint-server,
+ flif,
  flowplayer,
  fluid,
  git-core,
  gstreamer-sharp-1.0,
  intltool,
  lastfmlib,
+ libambix,
+ libavcodec-ffmpeg56,
+ libavdevice-ffmpeg56,
+ libavfilter-ffmpeg5,
+ libavformat-ffmpeg56,
+ libavresample-ffmpeg2,
+ libavutil-ffmpeg54,
  libboost-dev,
  libdirac-dev,
+ libdvb-dev,
  libfftw3-dev,
  libgail-common,
  libgail-dev,
  libglademm-2.4-dev,
+ libgmlib-dev,
+ libgmtk-dev,
  libgnomecanvas2-dev,
  libgnomecanvasmm-2.6-dev,
  libgstreamer-java,
+ libmapper-dev,
  libmusicbrainz3-dev,
  libmusicbrainz4-dev,
  libmxml-dev,
+ libopenshot,
+ libopenshot-audio,
  libphat-dev,
  libphat-tools,
+ libpostproc-ffmpeg53,
+ libqpsd,
  libqt4-dev,
+ libswresample-ffmpeg1,
+ libswscale-ffmpeg3,
  libtool,
  libusb-dev,
+ libwxsvg-dev,
  libxml++2.6-dev,
  ntk,
+ obs,
  pycdio,
  pyclutter-gst,
- pysoundfile,
  python-jack,
+ python-libmapper,
  python-mplayer,
  python-portmidi,
  qtav,
  qtmel,
+ ruby-alsa-rawmidi,
+ ruby-midilib,
  subversion,
  uuid-dev,
- xbmc-addons-dev,
- xbmc-eventclients-dev,
  xutils-dev
 Description: Extra packages for developers and package compiling
  This metapackage will install additional software to compile audio
@@ -538,12 +571,12 @@
 Depends: multimedia-tasks (= ${binary:Version})
 Recommends: ebumeter,
  giada,
+ idjc,
  mixxx,
  mp4v2-utils,
  xwax
 Suggests: easytag,
  easytag-nautilus,
- idjc,
  jackeq,
  lame,
  mp3fs,
@@ -557,11 +590,11 @@
 Architecture: all
 Depends: multimedia-tasks (= ${binary:Version})
 Recommends: dgedit,
+ drumgizmo,
  drumkv1,
  hydrogen,
  hydrogen-drumkits
-Suggests: drumgizmo,
- giada,
+Suggests: giada,
  gsequencer,
  hydrogen-drumkits-effects,
  lmms,
@@ -602,6 +635,7 @@
  gimp-gap,
  gimp-plugin-registry,
  gimp-ufraw,
+ mandelbulber2,
  opencollada-tools,
  pd-3dp,
  pd-pdp,
@@ -621,33 +655,9 @@
  cv,
  enblend,
  ffmulticonverter,
+ flif,
  fluxus,
  fontforge,
  fontmatrix,
  hugin,
  inkscape,
- inkscape-plugin-qrcode,
- inksmoto,
- limoo,
- mpview,
- nautilus-image-converter,
- pd-gem2pdp,
- pd-gridflow,
- pd-opencv-data,
- pd-pidip,
- pd-pix-openni,
- photoflow,
- photoqt,
- printoxx,
- pstoedit,
- python-img2pdf,
- qimageviewer,
- qosmic,
- scribus,
- xsane
-Description: Packages for making and editing artwork
- This metapackage will install packages for making and editing artwork.
-
-Package: multimedia-guitar
-Section: metapackages
-Architecture: all
