## debian-multimedia 0.5ubuntu1

=== debian/changelog ===
debian-multimedia (0.5ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable (LP: #1594558). Remaining changes:
    - Regenerate control file for yakkety

 -- Ross Gammon <rossgammon@mail.dk>  Thu, 23 Jun 2016 22:37:07 +0200

debian-multimedia (0.4ubuntu2) yakkety; urgency=medium

  * Update package names for ffmpeg 3.0.
  * Regenerate control file for yakkety.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 May 2016 11:06:20 +0100
