=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-multimedia
 Section: misc
 Priority: extra
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Felipe Sateler <fsateler@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -17,6 +18,37 @@
 Depends: tasksel
 Description: Debian Multimedia tasks for tasksel
  This package provides Debian Multimedia tasks in tasksel.
+
+Package: multimedia-all
+Section: metapackages
+Architecture: all
+Recommends: multimedia-ambisonics,
+ multimedia-animation,
+ multimedia-audio-plugins,
+ multimedia-audio-utilities,
+ multimedia-broadcasting,
+ multimedia-devel,
+ multimedia-djing,
+ multimedia-drums,
+ multimedia-firewire,
+ multimedia-graphics,
+ multimedia-guitar,
+ multimedia-jack,
+ multimedia-ladi,
+ multimedia-looping,
+ multimedia-midi,
+ multimedia-mixing,
+ multimedia-musiciantools,
+ multimedia-photography,
+ multimedia-players,
+ multimedia-puredata,
+ multimedia-recording,
+ multimedia-samplers,
+ multimedia-soundsynthesis,
+ multimedia-video
+Description: Default selection of tasks for Debian Multimedia
+ This package is part of the Debian Multimedia Pure Blend and installs all
+ tasks for a default installation of this blend.
 
 Package: multimedia-ambisonics
 Section: metapackages
@@ -56,6 +88,7 @@
  gpac,
  mandelbulber2,
  opencollada-tools,
+ stopmotion,
  synfig,
  synfigstudio,
  whitedune
@@ -68,7 +101,6 @@
  ogreal,
  pixelstruct,
  qavimator,
- stopmotion,
  toonloop
 Description: Packages for creating animations
  This metapackage will install packages for designed to create and view
@@ -105,6 +137,7 @@
  invada-studio-plugins-ladspa,
  invada-studio-plugins-lv2,
  ir.lv2,
+ jack-rack,
  jalv,
  jconvolver,
  ladspa-sdk,
@@ -126,6 +159,7 @@
  sc3-plugins-language,
  sc3-plugins-server,
  setbfree,
+ sineshaper,
  slv2-doc,
  slv2-jack,
  so-synth-lv2,
@@ -146,17 +180,15 @@
  zam-plugins,
  zita-at1,
  zynadd,
- zynaddsubfx-dssi
+ zynaddsubfx-dssi,
+ zynjacku
 Suggests: camomile,
  carla,
  csound-doc,
  ingen,
- jack-rack,
  jcgui,
  lv2fil,
- sineshaper,
- zita-rev1,
- zynjacku
+ zita-rev1
 Description: Audio processing plugins, synths and virtual instruments
  This metapackage installs plugins that are useful for creating and
  processing audio.
@@ -168,6 +200,7 @@
 Recommends: aubio-tools,
  audiotools,
  bs1770gain,
+ cutmp3,
  easytag,
  easytag-nautilus,
  ecatools,
@@ -177,7 +210,6 @@
  isrcsubmit,
  mediaconch,
  mhwaveedit,
- mp3fs,
  pacpl,
  paulstretch,
  playitslowly,
@@ -203,7 +235,6 @@
  ardour3,
  audacity,
  audioseg,
- cutmp3,
  dcadec,
  ecasound,
  fdmf,
@@ -211,6 +242,7 @@
  fuoco-converter,
  gmpc-plugin-coveramazon,
  mp3cat,
+ mp3fs,
  mp3mesa,
  mp3packer,
  mpcut,
@@ -243,7 +275,6 @@
  groovebasin,
  icecast2,
  ices2,
- idjc,
  kodi,
  kodi-eventclients-j2me,
  kodi-eventclients-kodi-send,
@@ -277,6 +308,7 @@
  flumotion,
  fuppes,
  gallery3,
+ idjc,
  ingex,
  kodiplatform,
  mediagoblin,
@@ -330,11 +362,17 @@
  libavc1394-dev,
  libavcodec-dev,
  libavcodec-extra,
+ libavcodec57,
  libavdevice-dev,
+ libavdevice57,
  libavfilter-dev,
+ libavfilter6,
  libavformat-dev,
+ libavformat57,
  libavresample-dev,
+ libavresample3,
  libavutil-dev,
+ libavutil55,
  libbdplus-dev,
  libbitstream-dev,
  libbluray-bin,
@@ -356,6 +394,7 @@
  libdssialsacompat-dev,
  libdv-bin,
  libdv4-dev,
+ libdvb-dev,
  libdvbcsa-dev,
  libdvbpsi-dev,
  libdvdnav-dev,
@@ -374,6 +413,8 @@
  libglyr-dev,
  libgmerlin-avdec-dev,
  libgmerlin-dev,
+ libgmlib-dev,
+ libgmtk-dev,
  libgpac-dev,
  libgroove-dev,
  libgroovefingerprinter-dev,
@@ -393,6 +434,7 @@
  libltcsmpte-dev,
  liblv2dynparam1-dev,
  libmad0-dev,
+ libmapper-dev,
  libmatroska-dev,
  libmjpegtools-dev,
  libmms-dev,
@@ -416,6 +458,7 @@
  libpaq-dev,
  libportsmf-dev,
  libpostproc-dev,
+ libpostproc54,
  libprojectm-dev,
  libprojectm-qt-dev,
  libpugl-dev,
@@ -443,7 +486,9 @@
  libstk0-dev,
  libsuil-dev,
  libswresample-dev,
+ libswresample2,
  libswscale-dev,
+ libswscale4,
  libsynfig-dev,
  libunicap2-dev,
  libva-dev,
@@ -476,6 +521,7 @@
  pyliblo-utils,
  python-ecasound,
  python-liblo,
+ python-libmapper,
  python-midiutil,
  python-pyknon,
  python-pyo,
@@ -511,25 +557,15 @@
  intltool,
  lastfmlib,
  libambix,
- libavcodec-ffmpeg56,
- libavdevice-ffmpeg56,
- libavfilter-ffmpeg5,
- libavformat-ffmpeg56,
- libavresample-ffmpeg2,
- libavutil-ffmpeg54,
  libboost-dev,
  libdirac-dev,
- libdvb-dev,
  libfftw3-dev,
  libgail-common,
  libgail-dev,
  libglademm-2.4-dev,
- libgmlib-dev,
- libgmtk-dev,
  libgnomecanvas2-dev,
  libgnomecanvasmm-2.6-dev,
  libgstreamer-java,
- libmapper-dev,
  libmusicbrainz3-dev,
  libmusicbrainz4-dev,
  libmxml-dev,
@@ -537,11 +573,8 @@
  libopenshot-audio,
  libphat-dev,
  libphat-tools,
- libpostproc-ffmpeg53,
  libqpsd,
  libqt4-dev,
- libswresample-ffmpeg1,
- libswscale-ffmpeg3,
  libtool,
  libusb-dev,
  libwxsvg-dev,
@@ -551,7 +584,6 @@
  pycdio,
  pyclutter-gst,
  python-jack,
- python-libmapper,
  python-mplayer,
  python-portmidi,
  qtav,
@@ -571,12 +603,12 @@
 Depends: multimedia-tasks (= ${binary:Version})
 Recommends: ebumeter,
  giada,
- idjc,
  mixxx,
  mp4v2-utils,
  xwax
 Suggests: easytag,
  easytag-nautilus,
+ idjc,
  jackeq,
  lame,
  mp3fs,
@@ -612,52 +644,3 @@
 Recommends: a2jmidid,
  ffado-dbus-server,
  ffado-mixer-qt4,
- ffado-tools,
- gscanbus,
- jackd,
- jackd2-firewire | jackd1-firewire,
- libavc1394-tools,
- patchage
-Description: Packages for your firewire audiocard / interface
- This metapackage will install packages to configure your ffado
- supported firewire audio card.
-
-Package: multimedia-graphics
-Section: metapackages
-Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
-Recommends: create-resources,
- fractgen,
- gem,
- gimp,
- gimp-data,
- gimp-data-extras,
- gimp-gap,
- gimp-plugin-registry,
- gimp-ufraw,
- mandelbulber2,
- opencollada-tools,
- pd-3dp,
- pd-pdp,
- pd-scaf,
- shutter,
- whitedune
-Suggests: agave,
- alchemy,
- animal,
- animata,
- blender,
- blimp,
- brad,
- classicprint,
- colladacoherencytest,
- cooka,
- cv,
- enblend,
- ffmulticonverter,
- flif,
- fluxus,
- fontforge,
- fontmatrix,
- hugin,
- inkscape,
