## debian-multimedia 0.5ubuntu2

=== debian/changelog ===
debian-multimedia (0.5ubuntu2) zesty; urgency=medium

  * Rebuild to not pick kodi-eventclient-j2me package.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 18 Jan 2017 08:38:06 +0530
