=== debian/control ===
--- 
+++ 
@@ -276,7 +276,6 @@
  icecast2,
  ices2,
  kodi,
- kodi-eventclients-j2me,
  kodi-eventclients-kodi-send,
  kodi-pvr-argustv,
  kodi-pvr-dvbviewer,
@@ -644,3 +643,5 @@
 Recommends: a2jmidid,
  ffado-dbus-server,
  ffado-mixer-qt4,
+ ffado-tools,
+ gscanbus,
