## debian-multimedia 0.6ubuntu1

=== debian/changelog ===
debian-multimedia (0.6ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Regenerate control file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 16 Aug 2017 09:30:25 +0530

debian-multimedia (0.6) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Added 'ardour' to the 'mixing' task
  * Replaced 'pd' packages with meta-package 'multimedia-puredata' in
    'soundsynthesis' task
  * Added a SuperCollider task
  * Added a csound task
  * Replaced sc-packages with 'multimedia-supercollider' in
    'soundsynthesis' task
  * Replaced csound-packages with 'multimedia-csound' in
    'soundsynthesis' task
  * Added Pd-development packages
  * Added ableton-live-dev
  * Added libambix packages
  * pd-lib-builder, pd-flext, libambix and ableton-link have been
    accepted into unstable
  * Added ableton-link
  * added WNPP bug-numbers for some pd-flext-related packages
  * Added pd-vasp and pd-upp
  * pd-autopreset has been accepted into unstable.
  * pd-pool/pd-py/pd-xsample have been accepted into Debian
  * pd-punish is included in pd-iemutils
  * pd-abstractions and pd-vasp have some issues
  * pd-upp now in the archive

  [ Ross Gammon ]
  * Preparing a new upload
  * Update task descriptions & d/control using make dist
  * Use Debian email address
  * Bump standards version, switched to https for copyright format
    & switched priority to optional
  * libopenscenegraph-3.4 now in the archive
  * Add libyami & libyami-utils to devel task
  * Add libopenmpt ITP to devel task
  * Add qstopmotion ITP to animation task
  * Add cdrdao to audio-utilities & recording tasks
  * Add xviewer, xviewer-plugins and xplayer ITPs
  * Add itktools to graphics & photography tasks
  * Add pd-autopreset, pd-bandlimited, pd-punish ITPs to puredata task
  * Fix package name libambix-tools > libambix-utils
  * Fix syntax error & add Vcs URI for qstopmotion
  * Fix syntax error in audio-utilities task
  * Fix syntax error on photography task
  * Drop mopidy-podcast-gpodder, removed from archive
  * pd-jsusfx now in the archive & fixed pd-flext-dev package name
  * Add digikam to photgraphy task & potential RFP photo enhancer
  * Add spek to audio-utilities task
  * Add nama, vamps & fische to relevant tasks
  * Libyami now in the archive
  * qstopmotion now in the archive, kodi-eventclient-j2me dropped
  * Add iannix ITP
  * Add pragha RFP
  * Fix syntax error & drop pragha which was already listed!
  * Add libmysofa to devel & audio-utilities (currently in NEW)
  * Add gerbera ITP
  * Add svgpp ITP
  * Add posterazor to graphics & photography
  * Add libbabl-dev to devel task
  * Add libgegl-dev & gegl packages
  * Add libimgscalr-java to devel task
  * Added yasw ITP
  * Add libavg to audio-utils, video & devel
  * Fix syntax errors & remove info for iannix - now in archive

  [ James Cowgill ]
  * Remove mplayer2 which no longer exists

 -- Ross Gammon <rossgammon@debian.org>  Mon, 07 Aug 2017 22:24:10 +0200

debian-multimedia (0.5ubuntu3) artful; urgency=medium

  * Refresh and regenerate control file for artful.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 25 May 2017 15:00:39 +0530
