=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 # This file is autogenerated via make -f debian/rules dist.  Do not edit!
 Source: debian-multimedia
 Section: misc
-Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Priority: optional
 Uploaders:
  Felipe Sateler <fsateler@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
- Ross Gammon <rossgammon@mail.dk>
+ Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep: debhelper (>= 7.1), blends-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/multimedia-blends.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/multimedia-blends.git
 
@@ -19,41 +19,10 @@
 Description: Debian Multimedia tasks for tasksel
  This package provides Debian Multimedia tasks in tasksel.
 
-Package: multimedia-all
-Section: metapackages
-Architecture: all
-Recommends: multimedia-ambisonics,
- multimedia-animation,
- multimedia-audio-plugins,
- multimedia-audio-utilities,
- multimedia-broadcasting,
- multimedia-devel,
- multimedia-djing,
- multimedia-drums,
- multimedia-firewire,
- multimedia-graphics,
- multimedia-guitar,
- multimedia-jack,
- multimedia-ladi,
- multimedia-looping,
- multimedia-midi,
- multimedia-mixing,
- multimedia-musiciantools,
- multimedia-photography,
- multimedia-players,
- multimedia-puredata,
- multimedia-recording,
- multimedia-samplers,
- multimedia-soundsynthesis,
- multimedia-video
-Description: Default selection of tasks for Debian Multimedia
- This package is part of the Debian Multimedia Pure Blend and installs all
- tasks for a default installation of this blend.
-
 Package: multimedia-ambisonics
 Section: metapackages
 Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
+Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: aliki,
  amb-plugins,
  ambdec,
@@ -64,6 +33,9 @@
  japa,
  jconvolver,
  jconvolver-config-files,
+ libambix-dev,
+ libambix-utils,
+ pd-ambix,
  pd-iemambi,
  qjackctl,
  soundscaperenderer,
@@ -80,7 +52,7 @@
 Package: multimedia-animation
 Section: metapackages
 Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
+Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: blender,
  create-resources,
  gimp,
@@ -88,6 +60,7 @@
  gpac,
  mandelbulber2,
  opencollada-tools,
+ qstopmotion,
  stopmotion,
  synfig,
  synfigstudio,
@@ -110,7 +83,7 @@
 Package: multimedia-audio-plugins
 Section: metapackages
 Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
+Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: abgate,
  amb-plugins,
  ambdec,
@@ -159,9 +132,6 @@
  sc3-plugins-language,
  sc3-plugins-server,
  setbfree,
- sineshaper,
- slv2-doc,
- slv2-jack,
  so-synth-lv2,
  ste-plugins,
  swh-lv2,
@@ -188,6 +158,9 @@
  ingen,
  jcgui,
  lv2fil,
+ sineshaper,
+ slv2-doc,
+ slv2-jack,
  zita-rev1
 Description: Audio processing plugins, synths and virtual instruments
  This metapackage installs plugins that are useful for creating and
@@ -196,9 +169,8 @@
 Package: multimedia-audio-utilities
 Section: metapackages
 Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
+Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: aubio-tools,
- audiotools,
  bs1770gain,
  cutmp3,
  easytag,
@@ -208,6 +180,7 @@
  glyrc,
  gmusicbrowser,
  isrcsubmit,
+ libambix-utils,
  mediaconch,
  mhwaveedit,
  pacpl,
@@ -235,12 +208,15 @@
  ardour3,
  audacity,
  audioseg,
+ cdrdao,
  dcadec,
  ecasound,
  fdmf,
  ffmulticonverter,
+ fische,
  fuoco-converter,
  gmpc-plugin-coveramazon,
+ libmysofa-utils,
  mp3cat,
  mp3fs,
  mp3mesa,
@@ -251,11 +227,13 @@
  playdar,
  playlist,
  pragha,
+ python-libavg,
  qrest,
  qtractor,
  qwinff,
  rezound,
- rosegarden
+ rosegarden,
+ spek
 Description: packages for manipulating & cataloging music and audio
  This metapackage installs programs and plugins for manipulating &
  cataloging music and audio. This includes stretching audio in time, 
@@ -267,7 +245,7 @@
 Package: multimedia-broadcasting
 Section: metapackages
 Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
+Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: camorama,
  crtmpserver,
  dvblast,
@@ -277,6 +255,8 @@
  ices2,
  kodi,
  kodi-eventclients-kodi-send,
+ kodi-eventclients-ps3,
+ kodi-eventclients-wiiremote,
  kodi-pvr-argustv,
  kodi-pvr-dvbviewer,
  kodi-pvr-hdhomerun,
@@ -296,7 +276,16 @@
  vdr-plugin-vnsiserver,
  voctomix,
  xbmc-pvr-argustv,
- xbmc-pvr-dvbviewer
+ xbmc-pvr-dvbviewer,
+ xbmc-pvr-iptvsimple,
+ xbmc-pvr-mediaportal-tvserver,
+ xbmc-pvr-mythtv-cmyth,
+ xbmc-pvr-nextpvr,
+ xbmc-pvr-njoy,
+ xbmc-pvr-tvheadend-hts,
+ xbmc-pvr-vdr-vnsi,
+ xbmc-pvr-vuplus,
+ xbmc-pvr-wmc
 Suggests: airtime,
  aras,
  asdcplib,
@@ -307,6 +296,7 @@
  flumotion,
  fuppes,
  gallery3,
+ gerbera,
  idjc,
  ingex,
  kodiplatform,
@@ -329,12 +319,36 @@
  Metapackage which installs packages for broadcasters, cinemas, or home
  users (e.g. streaming & media servers).
 
+Package: multimedia-csound
+Section: metapackages
+Architecture: all
+Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
+Recommends: cecilia,
+ csladspa,
+ csound,
+ csound-doc,
+ csound-utils,
+ csoundqt,
+ csoundqt-examples,
+ libcsnd6-java,
+ liblua5.1-luacsnd,
+ python-csound,
+ python-csoundac
+Suggests: libcsnd-dev,
+ libcsound64-dev,
+ libcsound64-doc,
+ libcsoundac-dev,
+ pd-csound,
+ rosegarden
+Description: Packages for working with Csound
+ Metapackage which installs packages, libraries, extensions and plug-ins to work
+ with Csound, the grand old audio programming language.
+
 Package: multimedia-devel
 Section: metapackages
 Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
+Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: audacious-dev,
- clam-networkeditor,
  crtmpserver-dev,
  drumstick-tools,
  dssi-dev,
@@ -372,6 +386,7 @@
  libavresample3,
  libavutil-dev,
  libavutil55,
+ libbabl-dev,
  libbdplus-dev,
  libbitstream-dev,
  libbluray-bin,
@@ -379,8 +394,6 @@
  libchromaprint-dev,
  libchromaprint-tools,
  libclalsadrv-dev,
- libclam-dev,
- libclam-qtmonitors-dev,
  libclthreads-dev,
  libclxclient-dev,
  libcollada2gltfconvert-dev,
@@ -393,7 +406,6 @@
  libdssialsacompat-dev,
  libdv-bin,
  libdv4-dev,
- libdvb-dev,
  libdvbcsa-dev,
  libdvbpsi-dev,
  libdvdnav-dev,
@@ -408,6 +420,7 @@
  libflac-dev,
  libflake-dev,
  libgavl-dev,
+ libgegl-dev,
  libgig-dev,
  libglyr-dev,
  libgmerlin-avdec-dev,
@@ -419,6 +432,7 @@
  libgroovefingerprinter-dev,
  libgrooveloudness-dev,
  libgrooveplayer-dev,
+ libimgscalr-java,
  libinstpatch-dev,
  libjack-dev,
  libjuce-dev,
@@ -474,7 +488,6 @@
  libshairport-dev,
  libshout-idjc-dev,
  libshout3-dev,
- libslv2-dev,
  libsndfile1-dev,
  libsndio-dev,
  libsndobj-dev,
@@ -499,6 +512,8 @@
  libx264-dev,
  libx265-dev,
  libxvidcore-dev,
+ libyami-dev,
+ libyami-utils,
  libzita-alsa-pcmi-dev,
  libzita-convolver-dev,
  libzita-resampler-dev,
@@ -506,7 +521,6 @@
  livemedia-utils,
  lv2-c++-tools,
  lv2-dev,
- lv2core,
  lvtk-dev,
  lvtk-tools,
  mjpegtools,
@@ -517,8 +531,12 @@
  opencollada-dev,
  openni-utils,
  openni2-utils,
+ pd-flext-dev,
+ pd-lib-builder,
+ puredata-dev,
  pyliblo-utils,
  python-ecasound,
+ python-libavg,
  python-liblo,
  python-libmapper,
  python-midiutil,
@@ -538,10 +556,12 @@
  xbmc-addons-dev,
  xbmc-eventclients-dev,
  zlib1g-dev
-Suggests: asdcplib,
+Suggests: ableton-live-dev,
+ asdcplib,
  automake,
  bison,
  build-essential,
+ clam-networkeditor,
  cmake,
  cmake-curses-gui,
  cvs,
@@ -557,7 +577,10 @@
  lastfmlib,
  libambix,
  libboost-dev,
+ libclam-dev,
+ libclam-qtmonitors-dev,
  libdirac-dev,
+ libdvb-dev,
  libfftw3-dev,
  libgail-common,
  libgail-dev,
@@ -568,16 +591,20 @@
  libmusicbrainz3-dev,
  libmusicbrainz4-dev,
  libmxml-dev,
+ libmysofa-dev,
+ libopenmpt,
  libopenshot,
  libopenshot-audio,
  libphat-dev,
  libphat-tools,
  libqpsd,
  libqt4-dev,
+ libslv2-dev,
  libtool,
  libusb-dev,
  libwxsvg-dev,
  libxml++2.6-dev,
+ lv2core,
  ntk,
  obs,
  pycdio,
@@ -590,6 +617,7 @@
  ruby-alsa-rawmidi,
  ruby-midilib,
  subversion,
+ svgpp,
  uuid-dev,
  xutils-dev
 Description: Extra packages for developers and package compiling
@@ -599,8 +627,10 @@
 Package: multimedia-djing
 Section: metapackages
 Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
-Recommends: ebumeter,
+Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
+Recommends: ableton-link-utils,
+ ableton-link-utils-gui,
+ ebumeter,
  giada,
  mixxx,
  mp4v2-utils,
@@ -619,29 +649,3 @@
 Package: multimedia-drums
 Section: metapackages
 Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
-Recommends: dgedit,
- drumgizmo,
- drumkv1,
- hydrogen,
- hydrogen-drumkits
-Suggests: giada,
- gsequencer,
- hydrogen-drumkits-effects,
- lmms,
- non-sequencer,
- puredata,
- seq24,
- specimen
-Description: Packages for drums & beats
- Metapackage which installs packages for making drums and beats.
-
-Package: multimedia-firewire
-Section: metapackages
-Architecture: all
-Depends: multimedia-tasks (= ${binary:Version})
-Recommends: a2jmidid,
- ffado-dbus-server,
- ffado-mixer-qt4,
- ffado-tools,
- gscanbus,
