## debian-multimedia 0.6ubuntu2

=== debian/changelog ===
debian-multimedia (0.6ubuntu2) bionic; urgency=medium

  * Refresh and regenerate control file for bionic.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 16 Nov 2017 21:54:02 +0530
