=== debian/control ===
--- 
+++ 
@@ -150,8 +150,7 @@
  zam-plugins,
  zita-at1,
  zynadd,
- zynaddsubfx-dssi,
- zynjacku
+ zynaddsubfx-dssi
 Suggests: camomile,
  carla,
  csound-doc,
@@ -161,7 +160,8 @@
  sineshaper,
  slv2-doc,
  slv2-jack,
- zita-rev1
+ zita-rev1,
+ zynjacku
 Description: Audio processing plugins, synths and virtual instruments
  This metapackage installs plugins that are useful for creating and
  processing audio.
@@ -181,6 +181,7 @@
  gmusicbrowser,
  isrcsubmit,
  libambix-utils,
+ libmysofa-utils,
  mediaconch,
  mhwaveedit,
  pacpl,
@@ -216,7 +217,6 @@
  fische,
  fuoco-converter,
  gmpc-plugin-coveramazon,
- libmysofa-utils,
  mp3cat,
  mp3fs,
  mp3mesa,
@@ -458,6 +458,7 @@
  libmpg123-dev,
  libmpv-dev,
  libmusicbrainz5-dev,
+ libmysofa-dev,
  libnabrit-dev,
  libnacore-dev,
  libo3dgc-dev,
@@ -591,7 +592,6 @@
  libmusicbrainz3-dev,
  libmusicbrainz4-dev,
  libmxml-dev,
- libmysofa-dev,
  libopenmpt,
  libopenshot,
  libopenshot-audio,
